#banner h1{
	margin:50px 0 20px 0;
}

#banner h2{
	margin:0 0 100px 0;
}

.home #campaign-counter{
	background-image:none;
	background-color:#4a07ab;
}

header .social a{
	display:block;
	float:left;
	width:29px;
	height:29px;
	background-repeat:no-repeat;
	background-image:url(img/social.png);
	margin-right:5px;
}